import { describe, it, expect } from 'vitest';
import type { RaceDetailsViewModel } from './RaceDetailsViewModel';

describe('RaceDetailsViewModel', () => {
  it('should be defined', () => {
    const _value: RaceDetailsViewModel | null = null;
    expect(_value).toBeNull();
  });
});
